python-wxgtk2·8

1. python-wxgtk2·8

miguel nascente
miguel90

(usa Ubuntu)

Enviado em 22/03/2019 - 15:36h

eu tento instalar o PlayOnLinux mais aparece uma mensagem de erro
error a dependência não contentável python-wxgtk2·8
sou iniciante no linux como arrumo esse erro?
vejam a imagem https://imgur.com/a/1Lz4MyL


  


2. Re: python-wxgtk2·8

miguel nascente
miguel90

(usa Ubuntu)

Enviado em 22/03/2019 - 15:40h

não sei


3. Re: python-wxgtk2·8

edps
edps

(usa Slackware)

Enviado em 22/03/2019 - 22:56h


Se for Ubuntu mesmo, comece por atualizar as listas de pacotes:

$ sudo apt-get update 


Atualize o sistema:


$ sudo apt-get upgrade
$ sudo apt-get dist-upgrade


E tente instalar esse pacote novamente, caso o erro persista, tente executar:

$ sudo dpkg --configure -a
$ sudo apt-get -f install


E se ainda não funcionar, sorry!


4. Re: python-wxgtk2·8

miguel nascente
miguel90

(usa Ubuntu)

Enviado em 23/03/2019 - 00:37h

Quando dou sudo apt-get update da erro vou ver como arrumo sudo apt-Get update e tento novamente